@import url("../fonts/fonts.css");

body {
	padding: 0px;
	margin: 0px;
	background-color: #fff;
	color: #333;
	font: normal 16px 'calib', sans-serif;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 100%;
	height: 100%;
}
img {
	outline: none none;
	max-width: 100%;
}

a {
	color: #003d9e;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


.margin10b {
	margin-left: 10px;
}
.margin10j {
	margin-right: 10px;
}

.padding10b {
	padding-left: 10px;
}
.padding10j {
	padding-right: 10px;
}

.padding10 {	padding: 10px; }
.margin10 {	margin: 10px; }

.feher, a.feher {
	color: #fff;
}

.kek, a.kek {
	color: #003d9e;	
}
.piros, a.piros {
	color: #f00;	
}
.narancs, a.narancs {
	color: #f00;	
}

.bold {
	font-weight: bold;
}
.dolt, .italic {
	font-style: italic;
}

.nagybetu {
	text-transform: uppercase;
}


.egyes { font-size: 12px; }
.kettes { font-size: 14px; }
.harmas { font-size: 16px; }
.negyes { font-size: 18px; }

.balra {
	float: left;
}

.jobbra {
	float: right;
}


.textleft {
	text-align: left;
}
.textright {
	text-align: right;
}


.center {
	text-align: center;
}


.nullwrapper {
	height: 0px;
}

.relative {
	position: relative;
}


hr {
	clear: both;
}


form {
	padding: 0px;
	margin: 0px;
}

input.txt {
	 border: 1px solid #444;
	 font: normal 14px 'calib';
	 border-radius: 4px;
	 color: #444;
}
input[type=button],input[type=submit] {
	background-color: #003d9e;
	border-style: outset; /* 1px solid #444; */
	font: normal 16px 'calib';
	border-radius: 4px;
	color: #fff;
	padding: 5px;
	margin: 5px;
}


input[type=button].framed {
	background-color: #fff;
	border: 1px solid #003d9e;
	font: normal 14px 'calib';
	border-radius: 4px;
	color: #003d9e;
	text-transform: uppercase;
}


input.akkinput {
	border: 1px solid #003d9e;
	color: #003d9e;
	font-size: 16px;
	padding: 3px;
	margin: 3px;
}


/* main blox */

#fejlec {
	width: 100%;
	max-width: 1180px;
	min-height: 140px;
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#fejlec .keksav {
	background-color: #003d9e;
	color: #fff;
	padding: 5px;
	text-align: right;
	height: 25px;
}

#fejlec .keksav img {
	height: 25px;
	width: auto;
	display: inline-block;
	vertical-align: middle;
}

#fejlec .keksav .thinkpink {
	color: #fff;
	float: left;
	font: normal 14px 'graduate';
	margin-left: 25px;
	text-transform: uppercase;
	padding-top: 5px;
}
#fejlec .keksav .thinkpink a {
	color: #fff;
}


#logo {
	display: block;
	position: absolute;
	width: 30%;
	max-width: 110px;
	height: auto;
	left: 30px;
	top: -30px;
}




div.pagewrapper {
	max-width: 1180px;
	text-align: left;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

div.jobb_oszlop {
	width: 33%;
	float: right;
	display: block;
	overflow: hidden;
}


div.bal_oszlop {
	width: 66%;
	float: left;
	display: block;
	overflow: hidden;
}

div.bal_doboz {
	width: calc(50% - 17px);
	float: left;
}
div.nagydoboz, div.bal_doboz {
	border: 1px solid #003d9e;
	margin-right: 15px;	
}

div.nagydoboz .fbdoboz {
	margin-left: auto;
	margin-right: auto;
	max-width: 340px;
}


div.bal_doboz .meccsdatum {
	color: #33384c;
	font-size: 20px;
	letter-spacing: 2px;
	line-height:  24px;
	text-align: center;
	font-weight: bold;
}
div.bal_doboz .meccsvs {
	text-align: center;
	color: #003d9e;
	font: normal 26px 'graduate';
}
div.bal_doboz .meccsvs img {
	display: inline-block;
	vertical-align: middle;
	max-width: 33%;
	max-height: 100px;
	width: auto;
	height: auto;

}
div.bal_doboz img.dobozkep {
	display: block;
	width: 100%;
	height: auto;
}


/* naptar */


#jobbsav_naptar .egynap {
	display: block;
	float: left;
	width: 14%;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: center;
	color: #33384c;
	font-size: 16px;
	cursor: pointer;
	padding: 5px 0px 5px 0px;
}

#jobbsav_naptar .egynap.esemeny {
	background-color: #0f8bc9;
	color: #fff;
}
#jobbsav_naptar .egynap.piros {
	color: #f00;
}


#tooltiplayer {
	position: absolute;
	z-index: 10;
	background: transparent url(../img/hintnyil.png) 4px 0px no-repeat;
	padding-top: 5px;
	display: none;
	padding-top: px;
	box-shadow: 2px 2px 10px rgba(0,0,0,.60);
}
#tooltiplayer .inner {
	border-radius: 5px;
	text-align: center;
	background-color: #fff;
	padding: 3px;
	color: #444;
	font-size: 14px;
}


/* szponzorok */

#fejlec_szponzi {
	clear: both;
	display: block;
	width: 100%;
	height: 40px;
	overflow: hidden;
	background-color: #fff;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	white-space: nowrap;
	/*
	border-top: 1px solid #323184;
	border-bottom: 1px solid #323184;
	*/
}
#fejlec_szponzi .grad_left {
	position: absolute;
	z-index: 5;
}
#fejlec_szponzi .grad_right {
	position: relative;
	z-index: 5;
}

#fejlec_szponzi .logok {
	white-space: nowrap;
	display: inline;
	position: relative;
	text-align: left;
	margin-top: 3px;
}
#fejlec_szponzi #logok1 {
	left: 0px;
}


#fejlec_szponzi .logok img {
	margin-left: 20px;
	vertical-align: middle;
	max-height: 38px;
	width: auto;
	display: inline-block;
}

#lablec_szponzi {
	text-align: center;
}
#lablec_szponzi img {
	/* max-height: 70px; */
	width: auto;
	max-width: 350px;
	display: inline-block;
	margin: 0px 10px 5px 10px;
	vertical-align: middle;
}

div.tippmix_szponzi {
	display: block;
	background: transparent url(../img/banners/tippmix_bg.jpg) center center repeat-y;
}
div.tippmix_szponzi img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* lablec */

#lablec {
	position: relative;
	top: -20px;
	width: 100%;
	min-height: 250px;
	background-color: #003d9e;
	color: #fff;
}
#lablec div.lablec_inner {
	max-width: 1060px;
	text-align: center;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	
}
#logo_lablec {
	display: inline-block;
	margin-top: 10px;
	height: 120px;
	width: auto;
}
#lablec div.kozepso {
	width: 500px;
	line-height: 30px;
	border-right: 1px solid rgba(255,255,255,.40);
	float: left;
	display: block;
	height: 65px;
	margin-left: 50px;
	margin-top: 5px;
}
#lablec div.kozepso a {
	display: block;
	float: left;
	color: #fff;
	width: 125px;
	text-align: left;
}

#lablec div.socials {
	display: inline-block;
	margin-top: 10px;
}


/* fomenu */

#fomenu {
	clear: both;
	width: calc(100% - 165px);
	position: relative;
	height: 100px;
	left: 160px;
	text-align: center;
}

a.fomenu, a.fomenu:visited {
	display: inline-block;
	vertical-align: middle;
	padding: 30px 10px 30px 3px;
	font: normal 24px 'graduate';
	color: #fff;
	text-decoration: none;
	color: #003d9e;
}


a.fomenu:hover {
	background-color: #33384c; 
	color: #fff;
}
a.fomenu img {
	vertical-align: middle;
}

#fomenu_search_submit {
	width: 22px;
	height: 21px;
	display: inline-block;
	background: transparent url(../img/icon_szorcs.png) center center no-repeat;
	cursor: pointer;
	margin-left: 10px;
	vertical-align: middle;
	
}
#fomenu_hamburger {
	cursor: pointer;
	display: none;
}

#mobilmenu, div.fomenu_dropdown {
	position: absolute;
	z-index: 10;
	width: 200px;
	background-color: #33384c;
	display: none;
	box-shadow: 2px 2px 7px rgba(0,0,0,.30);
	font: normal 16px 'graduate';
}
a.mobilmenu {
	display: block;
	text-align: left;
	font-size: 16px;
	border-top: 1px solid #fff;
	padding: 10px 5px 10px 5px;
	color: #fff;
	text-decoration: none;
}

div.fomenu_dropdown a {
	display: block;
	text-align: center;
	border-top: 1px solid rgba(255,255,255,.50);
	padding: 10px 5px 10px 5px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

div.fomenu_dropdown a:hover {
	background-color: #002b5b;
	text-decoration: underline;
}


#mobilmenu img {
	margin-right: 5px;
}


a.mobilmenu:first-of-type {
	border: none;
}


/* fomenu end */



/* headlines */

div.kiscimke, div.nagycimke, div.szponzorokcimke {
	background-color: #003d9e;
	color: #fff;
	padding: 4px;
	font: normal 24px 'graduate';
	text-transform: uppercase;
	text-align: center;
}
div.kiscimke a, div.nagycimke a, div.szponzorokcimke a {
	color: #fff;
}

/* cimlap */


#cimlapkiemeltek .nagykiemelt {
	float: left;
	width: 50%;
	height: auto;
	overflow: hidden;
}
#cimlapkiemeltek .nagykiemelt img {
	display: block;
	width: 100%;
	height: auto;
}
#cimlapkiemeltek .nagykiemelt .desc {
	width: 100%;
	overflow: auto;
	/* background-color: rgba(0,61,158,.70); */
	color: #003d9e;
	font-size: 20px;
	padding: 5px;
}
#cimlapkiemeltek .nagykiemelt .desc a {
	color: #003d9e;
}

#cimlapkiemeltek .kiskiemeltek {
	float: left;
	width: 24%;
	height: auto;
	overflow: hidden;
}
#cimlapkiemeltek .tabella  {
	float: right;
	width: 24%;
	height: auto;
	overflow: hidden;
}

#tmbanner {
	display: block;
	clear: both;
	max-width: 1180px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
padding-bottom: 30px;
}
#tmbanner img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}


.cikk_kiskiemelt {
	display: block;
	border-bottom: 1px solid #003d9e;
	padding: 5px;
	clear: both;
}
.cikk_kiskiemelt:hover {
	background-color: #ccc;
}

.cikk_kiskiemelt:first-of-type {
	border-top: 1px solid #003d9e;
}
.cikk_kiskiemelt img {
	display: block;
	float: left;
	margin: 10px;
	width: 33%;
	height: auto;
}

.cikk_kiskiemelt .cim {
	color: #003d9e;
	font-weight: bold;
}
.cikk_kiskiemelt .datum {
	color: #33384c;
}
.cikk_kiskiemelt .tovabb {
	color: #000;
	display: block;
	float: right;
}


#slideshow {
	width: 530px;
	height: 300px;
	display: block;
	float: left;
}
div.slides_wrapper {
	width: 530px;
	height: 300px;
	overflow: hidden;
	display: block;	
}

div.oneslide {
	display: none;
	width: 530px;
	height: 300px;
	overflow: hidden;
	position: absolute;
	z-index: 1;
}
div.oneslide:first-of-type {
	display: block;
}
div.oneslide a {
	text-decoration: none;
}
div.oneslide img.slideimg {
	width: 100%;
	height: auto;
	display: block;
}
div.oneslide div.slidedesc {
	background-color: rgba(50,49,132,.60);
	height: 70px;
	padding: 0px 30px 0px 30px;
	position: relative;
	top: -70px;
}
div.oneslide div.cim {
	color: #fff;
	font: bold 24px 'calib';
	line-height: 25px;
}
div.oneslide div.datum {
	color: #fff;
	font: normal 14px 'calib';
	height: 16px;
}

#slide_prev {
	display: block;
	position: relative;
	top: -66px;
	z-index: 5;
	left: 3px;
	cursor: pointer;
}
#slide_next {
	display: block;
	position: relative;
	top: -129px;
	z-index: 5;	
	left: calc(100% - 22px);
	cursor: pointer;
}


#hirlevel_subs, #fb_doboz {
	display: block;
	float: left;
	margin-bottom: 20px;
}

#webshop_ajanlo {
	display: block;
	height: 200px;
	text-align: center;
}

#webshop_ajanlo img {
	max-width: 80%;
	max-height: 155px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	display: block;
}




/* tabella */
#cimlap_tabella {
	width: 210px;
	height: 300px;
	display: block;
	float: left;
	padding-left: 10px;
}


#tabella {
	display: block;
	width: 100%;
	clear: both;
}


#tabella div.tabella_csapat {
	float: left;
	font-weight: bold;
}
#tabella div.tabella_pont {
	float: right;
	font-weight: bold;
}

#tabella table {
	width: 100%;
}
#tabella table td {
	font-size: 13px;
	font-family: 'calib', sans-serif;
	height: 15px;
}
#tabella table td.rajatszas {
	height: 40px;
}

#tabella table tbody tr td {
	border-bottom: 1px solid #ccc;
}


#tabella table tbody tr td:first-of-type {
	text-align: left;
}
#tabella table tbody tr td:last-of-type {
	text-align: right;
}


/* elo kozvetites */

#elokozvetites {
	float: right;
	display: block;
	width: 520px;
	height: 300px;
	background-color: #323184;
	color: #fff;
	text-align: left;
}
#elokozvetites a {
	color: #fff;
	text-decoration: underline;
}
#elokozvetites img.ikon {
	float: left;
	display: block;
	margin-left: 5px;
}


#elokozvetites .cimke {
	background-color: #fff;
	color: #f00;
	font: bold 14px 'calib';
	padding: 3px;
	height: 20px;
	float: left;
	margin: 13px 0px 10px 0px;
	width: calc(100% - 61px);
}
#elokozvetites .allas {
	float: right;
}

#elokozvetites .lista {
	float: left; 
	width: 460px;
	padding-left: 10px;
	font-size: 14px;
	height: 230px;
	overflow: hidden;
}
#elokozvetites .lista img {
	max-width: 95%;
	height: auto;
	display: block;
}
#elokozvetites .lista_inner {
	position: relative;
	top: 0px;
}

#elokozvetites .lista_inner img {
	max-width: 95%;
	height: auto;
	cursor: pointer;
}


#elokozvetites .gordito {
	float: right;
	width: 20px;
	height: 230px;
	margin-right: 5px;
}
#elokozvetites .gordito_fel, #elokozvetites .gordito_le {
	width: 21px;
	height: 10px;
	cursor: pointer;
	
}
#elokozvetites .gordito_fel { background: transparent url(../img/scroll_up.png) center center no-repeat; margin-bottom: 2px;}
#elokozvetites .gordito_le { background: transparent url(../img/scroll_down.png) center center no-repeat; margin-top: 2px;}

#elokozvetites .gordito_keret {
	width: 20px;
	height: 230px;
	background-color: rgba(255,255,255, .30);
}
#elokozvetites .handle {
	margin: 0px 4px 0px 4px;
	height: 50px;
	background-color: #fff;
	position: relative;
	cursor: pointer;
}

/* listaelemek */

div.cikk_listaelem {
	display: block;
	clear: both;
	padding-bottom: 10px;
	min-height: 150px;
	padding-top: 10px;
	border-bottom: 1px solid #ccc;
}
div.cikk_listaelem:last-of-type {
	border-bottom: none;
}


div.cikk_listaelem .imgcontainer {
	width: 150px;
	height: 150px;
	overflow: hidden;
	margin-right: 10px;
	float: left;
}
div.cikk_listaelem .imgcontainer img {
	height: auto;
	width: 100%;
	max-width: 160px;
}

div.cikk_listaelem img.listkep {
	height: auto;
	max-width: 160px;
	float: left;
	margin-right: 10px;
}

div.cikk_listaelem .cim {
	color: #323184;
	font: bold 24px 'calib';
	margin-bottom: 0px;
}

div.cikk_listaelem .datum {
	font: normal 12px 'calib';
	margin-bottom: 5px;
}

div.cikk_listaelem .lead {
	font: normal 16px 'calib';
}

img.csapat_gordito_elem {
	margin-right: 0px;
	cursor: pointer;
}


div.csapat_listaelem, div.termek_listaelem {
	display: inline-block;
	width: calc(25% - 30px);
	/* float: left; */
	font: normal 14px 'calib';
	text-align: center;
	margin: 10px;
	vertical-align: top;
	clear: vertical;
}

div.csapat_listaelem img, div.termek_listaelem img {
	max-width: 100%;
	height: auto;
	margin: 5px;
}

div.datumtolig {
	border: 1px solid #ccc;
	text-align: left;
	height: 48px;
	display: inline-block;
	margin-right: 20px;
	cursor: pointer;
}

div.datumtolig input {
	border: none;
	color: #888;
	font: normal 16px 'calib';
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}

div.datumtolig .sep {
	display: block;
	float: left;
	margin-left: 10px;
	padding-left: 10px;
	height: 25px;
	border-left: 1px solid #ccc;
	top: 10px;
	position: relative;
}
div.datumtolig .calendar {
	display: block;
	float: left;
	background: transparent url(../img/icon_naptar.png) left center no-repeat;
	margin: 12px 10px 0px 0px;
	padding: 0px 0px 3px 30px;
	margin-left: 10px;
}

div.search_kereso_submit {
	display: inline-block;
	width: 48px;
	height: 48px;
	margin-right: 20px;
	background: transparent url(../img/icon_szorcs_szurke.png) center center no-repeat;
	cursor: pointer;
	border: 1px solid #ccc;
}
div.search_kereso_submit .cimke {
	display: none;
}






div.gorditoblokk {
	height: 150px;
	padding: 0px 42px 0px 42px;
	overflow: hidden;
}
div.gorditoblokk div.gordulo_tartalom {
	height: 150px;
	position: relative;
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
}
div.gordulo_tartalom img {
	max-height: 145px;
	width: auto;
}



div.gorditoblokk .scroll_prev, div.gorditoblokk .scroll_next {
	display: block;
	position: relative;
	width: 30px;
	height: 29px;
	z-index: 5;
	cursor: pointer;
}
div.gorditoblokk .scroll_prev { left: -35px; }
div.gorditoblokk .scroll_next { left: calc(100% + 10px); }

div.gorditoblokk .scroll_prev_csapat { top: -100px; }
div.gorditoblokk .scroll_next_csapat { top: -129px; }

div.gorditoblokk .scroll_prev_gallery { top: -120px; }
div.gorditoblokk .scroll_next_gallery { top: -149px; }
	
	


div.gorditoblokk .galeria_gordito_elem {
	width: 156px;
	height: 145px;
	display: inline-block;
	margin-right: 10px;
	cursor: pointer;
	text-align: center;
	font-size: 12px;
	color: #444;
	white-space: normal;


}
div.gorditoblokk .galeria_gordito_elem .inner {
	display: inline-block;
	text-align: center;
	width: 156px;
	height: 90px;
	overflow: hidden;
	background-position: center center;
	background-size: 100% auto;
}
div.gorditoblokk .galeria_gordito_elem .inner:hover {
	color: #323184;
	text-decoration: underline;	
}

div.gorditoblokk .galeria_gordito_elem .inner img {
	width: calc(100% - 2px);
	height: auto;
	border: 1px solid #444;
}
div.gorditoblokk .galeria_gordito_elem .inner img:hover {
	border-color: #323184;
}


div.gorditoblokk .galeria_gordito_elem img.galeria_gordito_video {
	position: relative;
	z-index: 5;
	top: -65px;
	left: 45px;
}


/* webshop */

img.termekkep {
	width: 250px;
	height: auto;
}


/* webshop termék */

img.termekfoto {
	float: right;
	max-width: 250px;
	height: auto;
	margin-left: 20px;
	margin-right: 5px;
	border: 1px solid silver;
	cursor: pointer;
}



.kisgomb {
	display: inline-block;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	border-radius: 4px;
	border: 1px solid #505050;
	min-width: 25px;
	margin: 0px 1px 0px 1px;
	cursor:  pointer;
}
.kisgomb:hover, .kisgomb_selected {
	display: inline-block;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	border-radius: 4px;
	border: 1px solid #323184;
	margin: 0px 1px 0px 1px;
	min-width: 25px;
	cursor:  pointer;
	color: #fff;
	background-color: #323184;
}

#cartblock {
	background-color: #eee;
	margin: 5px 0px 5px 0px;
	padding: 10px;
}



.mrc_listitem {
	display: inline-block;
	width: 20%;
	margin: 5px 5px 15px 5px;
	text-align: center;
	font-size: 12px;
}

.mrc_listitem img {
	display: block;
	width: 90%;
	height: auto;
}

#licitablak {
	position: fixed;
	z-index: 50;
	width: 50%;
	min-width: 450px;
	left: 25%;
	top: 100px;
	height: auto;
	font-size: 16px;
	color: #fff;
	border: 1px solid #fff;
	padding: 10px;
	background-color: rgba(252,42,129,.70);
	display: none;
	overflow: hidden;
	box-shadow: 2px 2px 10px rgba(0,0,0,.50);
}

#licitablak img {
	height: auto;
	width: 45%;
	float: left;
	margin-right: 10px;
	border: 1px solid #fff;
}
#licitablak .inner {
	float: right;
	width: calc(54% - 30px);
	text-align: center;
	background: transparent url(../img/pink_ribbon.png) center center no-repeat;
	background-size: auto 100%;
}
#countdown_doboz {
	display: block;
	clear: both;
	text-align: center;
	font-size: 28px;
	padding: 5px;
	border: 1px solid #e5017c;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

#countdown_doboz .time {
	font-family: 'digdream';
	color: #e5017c;
}
#countdown_doboz strong {
	color: #e5017c;
}


@media screen and (max-width: 1120px) {
	#fomenu {
		font-size: 18px;
	}
}

@media screen and (max-width: 870px) {
	#fomenu {
		text-align: right;
	}


	#fomenu a {
		display: none;
	}
	
	#fomenu_hamburger {
		display: inline-block;
	}
	
	#cimlapkiemeltek .tabella {
		float: none;
		width: 100%;
	}
	#cimlapkiemeltek .nagykiemelt {
		width: 66%;
	}
	#cimlapkiemeltek .kiskiemeltek {
		width: 33%;
	}
	
	.mrc_listitem {
		width: 47%;
		font-size: 22px;
	}
	
	#licitablak {
		width: 90%;
		min-width: 450px;
		left: 5%;
		top: 10px;
		overflow: auto;
		max-height: 100%;
		
	}

	#licitablak img {
		height: auto;
		max-width: 90%;
		max-height: 300px;
		width: auto;
		float: none;
		margin-right: auto;
		margin-left: auto;
	}
	#licitablak .inner {
		float: none;
		width: auto;
		font-size: 22px;
	}
	
	#licitablak input[type=text] {
		font-size: 24px;
	}
	
	#fejlec .keksav {
		text-align: center;
		height: auto;
	}
	#fejlec .keksav .thinkpink {
		margin-left: 0px;
		float: none;
		text-align: center;
		margin-bottom: 10px;
		font-size: 16px;
	}
	

}

@media screen and (max-width: 780px) {
	#cimlapkiemeltek .nagykiemelt {
		width: 100%;
		float: none;
	}
	#cimlapkiemeltek .kiskiemeltek {
		width: 100%;
		float: none;
	}
	.cikk_kiskiemelt {
		display: inline-block;
		width: calc(50% - 14px);
		border: none;
		vertical-align: top;
	}
	.cikk_kiskiemelt:first-of-type {
		border: none;
	}
	
	
	div.bal_oszlop, div.jobb_oszlop {
		display: block;
		float: none;
		width: 100%;
	}
	div.jobb_oszlop  {
		margin-bottom: 20px;
	}
	div.bal_doboz {
		display: block;
		float: none;
		width: 100%;
		margin-bottom: 20px;
		margin-right: 0px;
	}
	
	#tmbanner {
		padding-bottom: 25px;
	}
	
	
}

@media screen and (orientation: landscape) and (max-width: 780px) {
	#licitablak {
		height: 100%;
	}	
}


@media screen and (max-width: 640px) {
	
	/* fo dobozok reorder */
	div.pagewrapper {
		width: 620px;
	}
	div.oneslide {
		width: 600px;
	}
	div.oneslide div.slidedesc {
		top: -110px;
	}

	#hirlevel_subs, #fb_doboz {
		width: 100%;
		float: none;
		max-width: none;
	}
	#fb_doboz {
		float: none;
		clear: horizontal;
	}
	a.fomenu {
		display: none;
	}
	
	#fomenu_search input {
		width: 200px;
		font-size: 12px;
	}
	a.mobilmenu {
		display: block;
	}


	#elokozvetites .lista {
		width: 550px;
	}
	
	
	div.csapat_listaelem {
		width: calc(33% - 25px);
	}

	
}




/* neoport JS stuff*/

div.popupunderlay {
	background-color: rgba(0, 0, 0, .70);
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 10;
}


#overlaywarning {
	border: 1px solid #ff0d01;
	border-radius: 8px;
	color: #ff0d01;
	font-size:  14px;
	background-color: #fff;
	padding: 5px;
	position: fixed;
	width: 400px;
	text-align: center;
	z-index: 20;
	box-shadow: 2px 2px 6px rgba(0,0,0,.60);
}

.warning {
	border: 1px dotted red;
	border-radius: 8px;
	color: red;
	font: bold 13px;
	padding: 5px;
	text-align: center;
	background-color: white;
}

div.rounded_popup {
	border: 1px solid #211e72;
	border-radius: 8px;
	color: black;
	background-color: #fff;
	padding: 5px;
	position: absolute;
	text-align: center;
	z-index: 20;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, .60);
}


#popupimg_wrapper {
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 20;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}

#popupimg_wrapper img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

#popupvideo_wrapper {
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 20;
	width: 848px;
	height: 480px;
	/* vertical-align: middle;
	text-align: center;
	*/
	display: block;
	
}
#popupvideo_close {
	position: fixed;
	display: block;
	z-index: 100;
	cursor: pointer;
}


/* popup galeria */

/* galeria */

#gallerytns  {
	width: calc(100% - 80px); 
	display: inline-block;
	height: 110px;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
}

#gallerytns img {
	height: 100px;
	width: auto;
	border: none;
}

#gallerytnscontainer {
	position: fixed; 
	left: 0px;
	top: 0px;
	width: 100%;
	height: 130px; 
	overflow: hidden;
	z-index: 70;
}

#gallerytnscontainer img.tnarrows {
	position: relative;
	top: -20px;
}

#galleryclose {
	position: fixed;
	display: none;
	z-index: 100;
	top: 100px;
}


#gallerycontainer {
	position: fixed;
	z-index: 70;
	left: 0px;
	top: 130px; 
	width: 100%; 
	height: calc(100% - 180px);
	text-align: center;
}

#gallerycontainer img.gallery_img {
	width: auto; 
	height: auto;
	max-height: 100%;
	max-width: calc(100% - 90px);
}
#galleryimgdesc {
	color: #fff;
	font-size: 16px;
	text-shadow: 0px 0px 5px #000;
}



/* content */


#cikktorzs {
	display: block;
	clear: both;
}
#cikktorzs img {
	max-width: 100%;
	height: auto;
}

#addthis_wrapper {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 5px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
}


div.cikkgaleria_ikon {
	display: block;
	width: 100%;
	overflow: visible;
	text-align: right;
	height: 1px;
}
div.cikkgaleria_keret img.nagykep {
	width: 100%;
	height: auto;
}


div.cikkgaleria_keret div.cikkgaleria_ikon img {
	position: relative;
	top: -60px;
	right: 5px;
	opacity: .50;	
}
div.cikkgaleria_keret:hover div.cikkgaleria_ikon img {
	opacity: 7;	
}


/* blokkos cikk */

div.cikk_cim {
	font: normal 30px 'calib', sans-serif;
	margin-bottom: 10px;
	color: #323184;
}
div.cikk_datum {
	font: normal 14px 'calib', sans-serif;
	margin-bottom: 10px;
	color: #444;	
}


div.cikk_lead {
	font: bold 18px 'calib', sans-serif;
	margin-bottom: 20px;
	color: #444;
}


div.cikk_koztes_ajanlo {
	background-color: #e0e0e0;
	margin: 10px 0px 10px 0px;
	border-left: 1px solid #444;
	display: block;
	clear: both;
	padding: 5px 5px 5px 15px;
}

div.cikk_koztes_ajanlo img {
	width: 150px;
	height: auto;
	float: left;
	margin-right: 10px;
}
div.cikk_koztes_ajanlo div.cim {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 10px;
}
div.cikk_koztes_ajanlo div.lead {
	font-size: 16px;
}
div.cikk_koztes_ajanlo a {
	color: #323184 !important;
}


div.cikk_idezet {
	background-image: url(../img/quote_sign.png), url(../img/quote_sign.png);
	background-position: 5px 5px, calc(100% - 5px) calc(100% - 5px) ;
	background-repeat: no-repeat;
	background-color: #f0f0f0;
	padding: 5px 50px 5px 50px;
	margin: 10px 40px 10px 40px;
	font-size: 16px;
	font-style: italic;
	min-height: 50px;
	display: block;
	max-width: 650px;
}


div.keptarto_fekvo, div.keptarto_allo {
	display: block;
	/* padding: 5px; */
	clear: both;
}

div.cikk_kepnagyitas {
	width: 53px;
	height: 0px;
	overflow: visible;
	float: right;
}
div.cikk_kepnagyitas div {
	position: absolute;
	z-index: 5;
	width: 53px;
	height: 40px;
	background: transparent url(../assets/cikk_nagyitas.png) center center no-repeat;
	cursor: pointer;
}


div.keptarto_fekvo img, div.keptarto_allo img {
	display: block;
	width: 100%;
	height: auto;
}
div.keptarto_fekvo div.kep_forras, div.keptarto_allo div.kep_forras {
	position: absolute;
}

div.keptarto_fekvo div.kep_forras div, div.keptarto_allo div.kep_forras div {
	display: inline-block;
	padding: 5px;
	position: relative;
	top: -30px;
	left: 10px;
	color: #fff;
	background-color: rgba(0,0,0,.50);
	font-size: 12px;
	text-transform: uppercase;
}
div.cikk_kepala {
	padding: 4px;
	background-color: #eee;
	font-size: 13px;
	display: block;
	text-align: center;
	padding: 3px;
	color: #555;
	border-left: 1px solid #323184;
}


div.cikk_galeria_info {
	width: 1px;
	height: 0px;
	overflow: visible;
	float: right;
}
div.cikk_galeria_info div {
	position: relative;
	z-index: 5;
	width: 280px;
	height: 25px;
	background-color: rgba(1,59,107,.60);
	color: #fff;
	font: italic 18px 'calib';
	top: -45px;
	left: -300px;
	padding: 10px;
}



div.keptarto_fekvo div.galeria_info, div.keptarto_allo div.galeria_info {
	position: absolute;
}

div.keptarto_fekvo div.galeria_info div, div.keptarto_allo div.galeria_info div {
	display: inline-block;
	padding: 5px;
	position: relative;
	top: -30px;
	left: 10px;
	color: #fff;
	background-color: rgba(0,0,0,.50);
	font-size: 12px;
	text-transform: uppercase;
}



div.cikk_kviz, div.cikk_szavazas {
	background-color: #f0f0f0;
	margin: 20px ;
	border-left: 4px solid #323184;
	display: block;
	padding: 15px 15px 15px 15px;
	clear: both;
	color: #323184;

}


div.cikk_kviz_cim, div.cikk_szavazas_cim {
	display: block;
	text-align: center;
	color: #323184;
	font: normal 22px 'calib';
}

div.cikk_kviz_alcim, div.cikk_szavazas_alcim {
	display: block;
	text-align: center;
	font: normal 18px 'calib';
}



div.cikk_kviz_kerdes {
	padding: 5px 0px 5px 0px;
	margin: 0px 20px 0px 20px;
	display: block;
	font: normal 18px #323184;
	border-bottom: 1px solid #ddd;
}
div.cikk_kviz_kerdes:last-of-type {
	border-bottom: none;
}


div.cikk_kviz_valasz, div.cikk_szavazas_opcio {
	padding: 0px 0px 5px 25px;
	margin: 5px 0px 10px 30px;
	display: block;
	font-size: 16px;
	font-style: italic;
	background: transparent url(../img/karika_off.png) left top no-repeat;
	cursor: pointer;
}

div.cikk_kviz_kontakt {
	display: block;
	text-align: center;
}
div.cikk_kviz_kontakt input {
	border: 1px solid #ccc;
	background-color: #fff;
	color: #505050;
	font: normal 16px 'calib';
	padding: 3px;
	margin: 3px;
	width: 70%;
	display: inline-block;
}

div.cikk_kviz_elfogad {
	padding: 0px 0px 5px 25px;
	margin: 5px 0px 5px 30px;
	display: inline-block;
	font-size: 16px;
	font-style: italic;
	background: transparent url(../img/karika_off.png) left top no-repeat;	
	cursor: pointer;
}

div.cikk_kviz_submit {
	background-color: #323184;
	color: #fff;
	font: 18px #323184;
	padding: 10px;
	border-radius: 5px;
	cursor: pointer;
	display: inline-block;
	
}


div.cikk_szavazas_opcio:hover {
	background: transparent url(../img/karika_on.png) left top no-repeat;
	color: #ed1c24;
}

div.cikk_szavazas_percent {
	font: 32px #323184;
	width: 80px;
	height: 45px;
	padding-top: 5px;
	text-align: center;
	vertical-align: middle;
	float: left;
}
div.cikk_szavazas_res {
	font-size: 16px;
	font-style: italic;
	height: 50px;
	float: left;
}
div.cikk_szavazas_csik {
	width: 350px;
	border: 2px solid #ccc;
	height: 20px;
	display: block;
}
div.cikk_szavazas_kek {
	height: 20px;
	background-color: #323184;
	width: 0px;
}

div.cikk_tagek a {
	display: inline-block;
	color: #888;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 2px;
	margin: 4px;
	border-radius: 3px;
}



/* WP import */

img.wp-alignleft, img.alignleft {
	float: left;
	margin-right: 20px;
}

img.wp-alignright, img.alignright {
	float: right;
	margin-left: 20px;
}

/* pager */


div.pager {
	display: inline-block;
	text-align: center;
	white-space: nowrap;
}

div.pager a.szamok {
	display: block;
	float: left;
	width: 40px;
	height: 35px;
	text-align: center;
	padding: 8px 5px 5px 5px;
	font: normal 15px din;
	color: #888;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
}
div.pager a.szamok:first-of-type {
	border-left: 1px solid #ccc;
}
div.pager a.szamok.selected {
	border-top: 1px solid #323184;
	border-bottom: 3px solid #323184;
	color: #323184;
}


div.pager a.prev, div.pager a.next {
	display: block;
	float: left;
	width: 35px;
	height: 33px;
}

div.pager a.prev {
	background: transparent url(../img/scroll_prev.png) center center no-repeat;
	margin-right: 5px
}
div.pager a.next {
	background: transparent url(../img/scroll_next.png) center center no-repeat;
	margin-left: 5px
}



/* oldalsav szavazas */


/* oldalsav szavazas - csikos */


div.csszavazas {
	display: block;
	overflow: hidden;
	clear: both;
	width: 100%;
	
}

div.csszavazas .cimke {
	background-color: #ff0d01;
	color: #fff;
	padding: 10px;
	text-transform: uppercase;
	font-size: 22px;
}

div.csszavazas .kerdes {
	background-color: #e5e5e5;
	padding: 20px;
	font-size: 18px;
	margin-bottom: 20px;
}
div.csszavazas .opciok {
	display: block;
}

/*
div.csszavazas .eredmenyek {
	display: none;
}
*/



div.csszavazas .opcio {
	padding: 10px 10px 10px 20px;
	color: #444;
	font-size: 16px;
	border-bottom: 1px solid #444;
	cursor: pointer;
	background: transparent url(../img/karika_off.png) 0px 13px no-repeat;
	background-size: 15px 15px;
	padding-left: 20px;
}
div.csszavazas .opcio:last-of-type {
	border-bottom: none;
}
div.csszavazas .opcio:hover {
	background-image: url(../img/karika_on.png);
	color: #323184;
}

div.csszavazas .csik {
	display: block;
	height: 30px;
	width: 0px;
	margin-bottom: 1px;
	overflow: hidden;
}
div.csszavazas .csik .szoveg {
	float: left;
	color: #fff;
	font-size: 11px;
	line-height: 10px;
	padding: 4px;
	max-width: calc(100% - 50px);
}

div.csszavazas .szin5 {
	background-color: #c9c9ca;
}
div.csszavazas .szin4 {
	background-color: #9facb6;
}
div.csszavazas .szin3 {
	background-color: #68849c;
}
div.csszavazas .szin2 {
	background-color: #2a587f;
}
div.csszavazas .szin1 {
	background-color: #323184;
}

div.csszavazas .pie_legendbox {
	width: 30px;
	height: 30px;
}


div.csszavazas .csik .flipping_label {
	float: right;
	width: 40px;
	height: 30px;	
	overflow: hidden;
}



div.csszavazas .csik .back {
	background-color: rgba(255,255,255,.30);
	color: #fff;
	padding-top: 5px;
	text-align: center;
	font-size: 14px;
	height: 25px;
	display: block;
	width: 40px;
}
div.csszavazas .csik .front {
	display: block;
	width: 40px;
	height: 30px;
}

div.eredmeny_piechart {
	text-align: center;
}


#interstitial {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	text-align: center;
	display: none;
	z-index: 30;
}

#interstitial img {
	max-width: 640px;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


#kovetkezo_meccs {
	position: absolute;
	z-index: 30;
	width: 630px;
	height: 320px;
	background: transparent url(../img/kovetkezo_keret.png) center center no-repeat;
	display: none;
}
#kovetkezo_meccs div.tarolo {
	height: 1px;
	position: absolute;
}
#kovetkezo_meccs .idopont_bg, #kovetkezo_meccs .idopont {
	position: relative;
	left: 232px;
	top: 81px;
	width: 166px;
	height: 48px;
	text-align: center;
	font: normal 34px 'digdream';
}
#kovetkezo_meccs .idopont_bg {
	z-index: 31;
	color: #444;
}
#kovetkezo_meccs .idopont {
	z-index: 32;
	color: #f00;
	text-shadow: 0px 0px 4px #f00;
}
#kovetkezo_meccs .szoveg {
	position: relative;
	left: 35px;
	top: 175px;
	width: 566px;
	text-align: center;
	font: normal 26px 'calib';
	color: #f00;
	text-shadow: 0px 0px 4px #f00;
	z-index: 31;
}

#kovetkezo_meccs .racs {
	position: relative;
	left: 35px;
	top: 175px;
	width: 566px;
	height: 120px;
	background-image: url(../img/kovetkezo_racs.png);
	z-index: 32;
}
